MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002400ATutor- no cat -public2006-05-11 06:032006-05-24 11:56
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002400: login -> change session ID
Descriptionthe session ID should be regenerated upon login.

using php 5 only, to delete the old session.
TagsNo tags attached.
Affects version1.5.2
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-11 06:03 user2 New Issue
2006-05-11 06:03 user2 Affects version => 1.5.2
2006-05-16 10:18 user2 Status new => resolved
2006-05-16 10:18 user2 Fixed in Version => 1.5.3
2006-05-16 10:18 user2 Resolution open => fixed
2006-05-16 10:18 user2 Assigned To => user2
2006-05-24 11:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker